.tablegrids{
    text-align:center;
}
.tablegrids .col-lg-4 a{
    text-decoration:none;
    display:block;
}
.tablegrids .col-lg-4 .carousel{
    margin-bottom:20px;
}
.tablegrids .col-lg-4 .carousel .carousel-inner{
    border-radius:var(--radius);    
}
.tablegrids .col-lg-4 .carousel img{
    border-radius:var(--radius);
    max-height: 300px;
    width: 100%;
    object-fit: cover;   
}
.tablegrids .col-lg-4 h4{
    font-size:20px;
    line-height:24px;
}
.tablegrids .col-lg-4 p{
    font-size:16px;
    line-height:24px;
}
.tablegrids .nb-results{
    font-weight:bold;
    margin-bottom:20px;
}
.tablegrids .tabledatas-pagination .btn-group .btn{
    border-radius: 50%;
    width: 35px;
    height: 35px;
    padding: 0px;
    line-height: 0px;
    font-weight:normal;
    margin-left:3px;
    margin-right:3px;
    background:transparent;
    border-color:#A9A9A9;
    color:var(--purple-secondary);
}
.tablegrids .tabledatas-pagination .btn-group .btn.active,
.tablegrids .tabledatas-pagination .btn-group .btn.active{
    background:transparent;
    border-color:var(--purple-secondary);
}
.tablegrids .tabledatas-pagination .btn-group .btn.prevPageBtn,
.tablegrids .tabledatas-pagination .btn-group .btn.nextPageBtn{
    background-color:var(--purple-secondary);
    color:#fff;
}
.tablegrids .tabledatas-pagination .btn-group .btn:disabled,
.tablegrids .tabledatas-pagination .btn-group .btn:disabled{
    background-color:#A9A9A9;
    border-color:#A9A9A9;
    color:#555;
}